<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/39a42a90-74df-49f8-9074-98d275c83c54.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Oppidum de Pons 

<p>
L' Oppidum de Pons est situé au confluent de deux petites rivières, la Seugne et la Soute, dans le département de la Charente-Maritime, à 20 km au sud-est de Saintes. 

<p>
Europe 

<p>
Éperon barré 

<p>
Poitou-Charentes 

<p>
Monde celtique 

<p>
Histoire de la Charente-Maritime 

<p>
France 

<p>
Cité gallo-romaine 

<p>
Histoire 

<p>
Site archéologique en France 

<p>
Archéologie 

<p>
Charente-Maritime 

<p>
Ville ou oppidum celtique 

<p>
Oppidum de Pons 

<p>
L' Oppidum de Pons est situé au confluent de deux petites rivières, la Seugne et la Soute, dans le département de la Charente-Maritime, à 20 km au sud-est de Saintes. 

<p>
Quelques siècles avant l' annexion romaine de la province des Santons - qui eut lieu sans résistance en 58 av. J.-C. sous le règne de Jules César -, la petite cité d' origine celte de Pons occupait le site d' un " éperon barré " sur le haut d' un rocher qui domine le lieu de confluence de la Seugne et de la Soute. 

<p>

<span class="LO p169 Becoming-Entity " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Becoming-Entity:169</span>&nbsp;Le</span>
<span class="LO p169 Becoming-Entity " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">gros</span>
<span class="LO p169 Becoming-Entity " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">village</span>
<span class="LO p169 Becoming-Entity " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">gaulois</span>était 
<span class="LO p169 Becoming-TARGET LU" onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">devenu</span><a id="p169"></a><span class="LO p169 Becoming-TARGET" onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)"> <sub>Becoming:169</sub> </span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Becoming-Duration_of_final_state:169</span>&nbsp;pendant</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">les</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">deux</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">siècles</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">qui</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">précédèrent</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">l'</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">annexion</span>
<span class="LO p169 Becoming-Duration_of_final_state " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">romaine</span>« 
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Becoming-Final_category:169</span>&nbsp;l'</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">oppidum</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">des</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">Santons</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">de</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">l'</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">indépendance</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">»</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">et</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">,</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">en</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">même</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">temps</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">,</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">un</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">centre</span>
<span class="LO p169 Becoming-Final_category " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">marchand</span>, stimulé par un artisanat dynamique et entreprenant, dont les relations commerciales avec la Rome antique étaient relativement importantes. 

<p>
Une 
<span class="LO p219 Origin-TARGET LU" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">origine</span><a id="p219"></a><span class="LO p219 Origin-TARGET" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)"> <sub>Origin:219</sub> </span>
<span class="LO p219 Origin-Origin " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">&nbsp;<span class="subb">Origin-Origin:219</span>&nbsp;celte</span>

<p>
Le site est occupé pendant la Protohistoire et ce jusqu' à la période romaine. 

<p>
Le peuple gaulois des Santons s' y 
<span class="LO p243 Installing-TARGET LU" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">installa</span><a id="p243"></a><span class="LO p243 Installing-TARGET" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)"> <sub>Installing:243</sub> </span>au milieu du Ve siècle av. J.-C.. 

<p>
D' aucuns pensent que l' oppidum de Pons s' est développé lors de l' introduction du peuple des Santons dans la région des pays charentais à partir du Ve siècle av. J.-C.. 

<p>
Ces derniers auraient conservé et développé la civilisation des oppida et le site de Pons s' y prêtant fort bien, aussi bien pour sa situation géographique que pour ses qualités défensives, 
<span class="LO p319 Choosing-Cognizer " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">&nbsp;<span class="subb">Choosing-Cognizer:319</span>&nbsp;ils</span>
<span class="LO p319 Choosing-TARGET LU" onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">choisirent</span><a id="p319"></a><span class="LO p319 Choosing-TARGET" onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)"> <sub>Choosing:319</sub> </span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">&nbsp;<span class="subb">Choosing-Chosen:319</span>&nbsp;de</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">s'</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">y</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">établir</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">et</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">de</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">le</span>
<span class="LO p319 Choosing-Chosen " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">fortifier</span>. 

<p>
L' 
<span class="LO p330 Origin-TARGET LU" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">origine</span><a id="p330"></a><span class="LO p330 Origin-TARGET" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)"> <sub>Origin:330</sub> </span>première 
<span class="LO p330 Origin-Entity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">&nbsp;<span class="subb">Origin-Entity:330</span>&nbsp;de</span>
<span class="LO p330 Origin-Entity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">la</span>
<span class="LO p330 Origin-Entity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">ville</span>remonte de façon certaine 
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">&nbsp;<span class="subb">Origin-Origin:330</span>&nbsp;à</span>
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">l'</span>
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">époque</span>
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">de</span>
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">l'</span>
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">occupation</span>
<span class="LO p330 Origin-Origin " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">celte</span>, où le promontoire rocheux de la cité primitive, un oppidum de soixante hectares constituant l' un des plus vastes de la France de l' Ouest offrait les conditions idéales pour un site défensif. 

<p>
Mais « il ne fait par partie des grands oppida du Premier Age du Fer en raison de l' absence de vestiges de cette époque ». 

<p>
Au Second âge du fer, les Celtes, plus communément appelés les Gaulois, sont venus des régions danubiennes et ont migré vers l' Ouest. 

<p>
Parmi ceux-ci se trouvent les Pictons qui se sont établis au Nord de l' actuel département de Charente-Maritime, et les Santons, au Sud, vers le Ve siècle avant l' ère chrétienne. 

<p>
Ils se sont mêlés aux populations autochtones alors peu nombreuses et y ont imposé de fait leur civilisation plus avancée. 

<p>
Ils ont défriché de nouveaux territoires pour y fixer des lieux d' habitation, principalement près des lieux de source, ou ont occupé des sites déjà habités sur des collines. 

<p>
Ainsi en est -il 
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">&nbsp;<span class="subb">Age-Entity:535</span>&nbsp;de</span>
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">l'</span>
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">oppidum</span>
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">gaulois</span>
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">de</span>
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">Pons</span>
<span class="LO p535 Age-Entity " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">&nbsp;<span class="subb">Age-Entity:535</span>&nbsp;qui</span>
<span class="LO p535 Age-TARGET LU" onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">date</span><a id="p535"></a><span class="LO p535 Age-TARGET" onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)"> <sub>Age:535</sub> </span>
<span class="LO p535 Age-Age " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">&nbsp;<span class="subb">Age-Age:535</span>&nbsp;de</span>
<span class="LO p535 Age-Age " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">cette</span>
<span class="LO p535 Age-Age " onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)">époque</span>et fait de cette ville certainement la plus ancienne du département. 

<p>

<span class="LO p552 Becoming-Entity " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">&nbsp;<span class="subb">Becoming-Entity:552</span>&nbsp;Pons</span>
<span class="LO p552 Becoming-TARGET LU" onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">devint</span><a id="p552"></a><span class="LO p552 Becoming-TARGET" onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)"> <sub>Becoming:552</sub> </span>également 
<span class="LO p552 Becoming-Final_category " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">&nbsp;<span class="subb">Becoming-Final_category:552</span>&nbsp;l'</span>
<span class="LO p552 Becoming-Final_category " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">ancienne</span>
<span class="LO p552 Becoming-Final_category " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">capitale</span>
<span class="LO p552 Becoming-Final_category " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">des</span>
<span class="LO p552 Becoming-Final_category " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">Santons</span>: « L' oppidum de Pons est le seul découvert en Saintonge : il est très vraisemblable qu' il fut le centre économique et politique de la Saintonge indépendante ». 

<p>
Les Santons ont donc fortifié le site de Pons « en y apportant de profonds remaniements ou des renforcements des systèmes défensifs déjà existants ». 

<p>
Or ce site correspond à un éperon barré où un mur y a été dressé sur le côté ouest de la cité : « Ce qui est certain, c' est qu' il 
<span class="LO p649 Existence-TARGET LU" onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">existe</span><a id="p649"></a><span class="LO p649 Existence-TARGET" onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)"> <sub>Existence:649</sub> </span>
<span class="LO p649 Existence-Place " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">&nbsp;<span class="subb">Existence-Place:649</span>&nbsp;à</span>
<span class="LO p649 Existence-Place " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">Pons</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">&nbsp;<span class="subb">Existence-Entity:649</span>&nbsp;un</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">oppidum</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">de</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">type</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">«</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">éperon</span>
<span class="LO p649 Existence-Entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">barré</span>». 

<p>
Un oppidum de type « éperon barré » 

<p>
Le site primitif de Pons fait apparaître « une levée de terre qui, à l' ouest de Pons, forme le troisième côté d' un triangle dont les deux rivières de la Seugne et des Chartres (ou Soute) seraient les deux autres côtés ». 

<p>
Or, ce site géographique correspond tout à fait aux caractéristiques d' un « éperon barré » qui, « en général, est un type de fortification qui s' appuie sur le confluent de deux rivières et dont le troisième côté est fermé par un rempart massif de terre et de pierres. 

<p>
Les voies d' accès, toujours en hauteur, longent les rebords du plateau et pénètrent dans l' enceinte aux deux extrémités. 

<p>
De ces immenses refuges, les villages n' occupent qu' une faible partie et sont situés immédiatement derrière les entrées ». 

<p>
Les deux rivières de la Seugne et de la Soute sont encaissées dans des vallées profondes et isolent un promontoire s' élevant à 40 mètres d' altitude. 

<p>
Un mur d' enceinte d' une longueur de 1200 mètres s' étend du bord du plateau dominant la Seugne jusqu' à la petite vallée qui surplombe par une pente assez abrupte la Soute. 

<p>
Au nord de l' oppidum, une « voie préromaine qui venait de Saintes par les hauteurs et s' appelle dans la tradition du pays, 
<span class="LO p908 Arriving-Theme " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Arriving-Theme:908</span>&nbsp;le</span>
<span class="LO p908 Arriving-Theme " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">chemin</span>
<span class="LO p908 Arriving-Theme " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">Anier</span>, 
<span class="LO p908 Arriving-TARGET LU" onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">arrivait</span><a id="p908"></a><span class="LO p908 Arriving-TARGET" onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)"> <sub>Arriving:908</sub> </span>
<span class="LO p908 Arriving-Goal " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Arriving-Goal:908</span>&nbsp;à</span>
<span class="LO p908 Arriving-Goal " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">Pons</span>
<span class="LO p908 Arriving-Path " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Arriving-Path:908</span>&nbsp;par</span>
<span class="LO p908 Arriving-Path " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">Touvent</span>». 

<p>
Les Santons établirent une petite cité fortifiée qui " s' étendait derrière un rempart de blocs de calcaire et de terre, long de 1200 mètres ". 

<p>
Le mur d' enceinte était un triple mur de pierres sèches recouvert de plusieurs couches de terre rapportées, il fut l' objet de remaniements par les Santons car la partie de l' enceinte qui domine un abrupt consolidé avec de grosses pierres est constituée uniquement de pierres et d' argile. 

<p>
Ce lieu défensif et fortifié abritait un village celtique qui occupait une partie de la surface des 60 hectares du promontoire, l' habitat se trouvant derrière l' enceinte maçonnée et près de l' entrée, mais " l' organisation interne de l' oppidum de Pons demeure inconnue et 
<span class="LO p1050 Education_teaching-Subject " onMouseOver="changeClass('p1050', true)" onMouseOut="changeClass('p1050', false)">&nbsp;<span class="subb">Education_teaching-Subject:1050</span>&nbsp;ses</span>
<span class="LO p1050 Education_teaching-Subject " onMouseOver="changeClass('p1050', true)" onMouseOut="changeClass('p1050', false)">structures</span>
<span class="LO p1050 Education_teaching-Subject " onMouseOver="changeClass('p1050', true)" onMouseOut="changeClass('p1050', false)">défensives</span>ont été peu 
<span class="LO p1050 Education_teaching-TARGET LU" onMouseOver="changeClass('p1050', true)" onMouseOut="changeClass('p1050', false)">étudiées</span><a id="p1050"></a><span class="LO p1050 Education_teaching-TARGET" onMouseOver="changeClass('p1050', true)" onMouseOut="changeClass('p1050', false)"> <sub>Education_teaching:1050</sub> </span>". 

<p>
L' oppidum des Santons de l' indépendance 

<p>

<span class="LO p1064 Becoming-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">&nbsp;<span class="subb">Becoming-Entity:1064</span>&nbsp;L'</span>
<span class="LO p1064 Becoming-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">oppidum</span>
<span class="LO p1064 Becoming-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">de</span>
<span class="LO p1064 Becoming-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">Pons</span>
<span class="LO p1064 Becoming-TARGET LU" onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">deviendra</span><a id="p1064"></a><span class="LO p1064 Becoming-TARGET" onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)"> <sub>Becoming:1064</sub> </span>avant même la conquête romaine de 58 av. J.-C. la " capitale " présumée du peuple des Santons, " l' oppidum des Santons de l' indépendance ". 

<p>
Gros village de commerçants, ces derniers multiplièrent leurs contacts avec les Romains en important du vin et de l' huile d' Italie par la Gaule romaine, la Narbonnaise notamment. 

<p>
Pendant la période des deuxième et premiers siècles avant l' ère chrétienne, d' aucuns pensent que Pons était un actif centre commercial qui trafiquait activement avec Rome par l' estuaire de la Gironde, alors vaste artère fluviale facilitant le commerce avec la Méditerranée romaine. 

<p>
Le village gaulois atteint d' ailleurs son apogée à cette époque où « d' après l' importance des systèmes défensifs et l' étendue de la zone habitée d' une part, d' autre part d' après la grande quantité d' amphores italiques républicaines qui apportaient le vin d' Italie aux riches Gaulois de Pons (…) devait avoir une grande importance et une prospérité florissante au Ier siècle avant notre ère ». 

<p>
Malgré l' importance du lieu à cette époque, ce qui surprend encore les contemporains, c' est que le nom d' origine de la ville soit totalement inconnu. 

<p>
Cependant, « la configuration naturelle du lieu placé à la jonction de deux rivières, cette concentration d' habitats et de commerces aurait pu se nommer par exemple « Condate », désignation celtique spécifique 
<span class="LO p1319 Locating-Sought_entity " onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">&nbsp;<span class="subb">Locating-Sought_entity:1319</span>&nbsp;d'</span>
<span class="LO p1319 Locating-Sought_entity " onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">un</span>
<span class="LO p1319 Locating-Sought_entity " onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">confluent</span>que l' 
<span class="LO p1319 Locating-Perceiver " onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">&nbsp;<span class="subb">Locating-Perceiver:1319</span>&nbsp;on</span>
<span class="LO p1319 Locating-TARGET LU" onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">retrouve</span><a id="p1319"></a><span class="LO p1319 Locating-TARGET" onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)"> <sub>Locating:1319</sub> </span>fréquemment 
<span class="LO p1319 Locating-Location " onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">&nbsp;<span class="subb">Locating-Location:1319</span>&nbsp;en</span>
<span class="LO p1319 Locating-Location " onMouseOver="changeClass('p1319', true)" onMouseOut="changeClass('p1319', false)">France</span>… ». 

<p>

<span class="LO p1328 Becoming-Entity " onMouseOver="changeClass('p1328', true)" onMouseOut="changeClass('p1328', false)">&nbsp;<span class="subb">Becoming-Entity:1328</span>&nbsp;L'</span>
<span class="LO p1328 Becoming-Entity " onMouseOver="changeClass('p1328', true)" onMouseOut="changeClass('p1328', false)">oppidum</span>
<span class="LO p1328 Becoming-TARGET LU" onMouseOver="changeClass('p1328', true)" onMouseOut="changeClass('p1328', false)">devient</span><a id="p1328"></a><span class="LO p1328 Becoming-TARGET" onMouseOver="changeClass('p1328', true)" onMouseOut="changeClass('p1328', false)"> <sub>Becoming:1328</sub> </span>
<span class="LO p1328 Becoming-Final_category " onMouseOver="changeClass('p1328', true)" onMouseOut="changeClass('p1328', false)">&nbsp;<span class="subb">Becoming-Final_category:1328</span>&nbsp;castrum</span>
<span class="LO p1328 Becoming-Final_category " onMouseOver="changeClass('p1328', true)" onMouseOut="changeClass('p1328', false)">romain</span>au milieu du Ier siècle av. J.-C. et reçoit son nom romain après avoir subi un incendie probablement après 52 av. J.-C., mais 
<span class="LO p1356 Losing-Owner " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">&nbsp;<span class="subb">Losing-Owner:1356</span>&nbsp;il</span>
<span class="LO p1356 Losing-TARGET LU" onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">perd</span><a id="p1356"></a><span class="LO p1356 Losing-TARGET" onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)"> <sub>Losing:1356</sub> </span>
<span class="LO p1356 Losing-Possession " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">&nbsp;<span class="subb">Losing-Possession:1356</span>&nbsp;de</span>
<span class="LO p1356 Losing-Possession " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">l'</span>
<span class="LO p1356 Losing-Possession " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">importance</span>au détriment 
<span class="LO p1369 Becoming-Entity " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">&nbsp;<span class="subb">Becoming-Entity:1369</span>&nbsp;de</span>
<span class="LO p1369 Becoming-Entity " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">Mediolanum</span>
<span class="LO p1369 Becoming-Entity " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">Santonum</span>
<span class="LO p1369 Becoming-Entity " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">(</span>
<span class="LO p1369 Becoming-Entity " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">Saintes</span>) qui 
<span class="LO p1369 Becoming-TARGET LU" onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">devient</span><a id="p1369"></a><span class="LO p1369 Becoming-TARGET" onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)"> <sub>Becoming:1369</sub> </span>alors 
<span class="LO p1369 Becoming-Final_category " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">&nbsp;<span class="subb">Becoming-Final_category:1369</span>&nbsp;la</span>
<span class="LO p1369 Becoming-Final_category " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">capitale</span>
<span class="LO p1369 Becoming-Final_category " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">romanisée</span>
<span class="LO p1369 Becoming-Place " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">&nbsp;<span class="subb">Becoming-Place:1369</span>&nbsp;de</span>
<span class="LO p1369 Becoming-Place " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">toute</span>
<span class="LO p1369 Becoming-Place " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">la</span>
<span class="LO p1369 Becoming-Place " onMouseOver="changeClass('p1369', true)" onMouseOut="changeClass('p1369', false)">région</span>. 

<p>
Archéologie 

<p>

<span class="LO p1384 Scrutiny-Ground " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">&nbsp;<span class="subb">Scrutiny-Ground:1384</span>&nbsp;Le</span>
<span class="LO p1384 Scrutiny-Ground " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">site</span>a été 
<span class="LO p1384 Scrutiny-TARGET LU" onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">fouillé</span><a id="p1384"></a><span class="LO p1384 Scrutiny-TARGET" onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)"> <sub>Scrutiny:1384</sub> </span>à maintes reprises, notamment 
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">&nbsp;<span class="subb">Scrutiny-Time:1384</span>&nbsp;lors</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">de</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">la</span>
<span class="LO p1384 p1393 C2_Buildings-TARGET_Scrutiny-Time LU" onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">construction</span><a id="p1393"></a><span class="LO p1393 Buildings-TARGET" onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)"> <sub>Buildings:1393</sub> </span>
<span class="LO p1384 p1393 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">&nbsp;<span class="subb">Scrutiny-Time:1384|Buildings-Created_entity:1393</span>&nbsp;de</span>
<span class="LO p1384 p1393 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">la</span>
<span class="LO p1384 p1393 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">rocade</span>
<span class="LO p1384 p1393 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">urbaine</span>
<span class="LO p1384 p1393 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">&nbsp;<span class="subb">Scrutiny-Time:1384|Buildings-Place:1393</span>&nbsp;de</span>
<span class="LO p1384 p1393 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">la</span>
<span class="LO p1384 p1393 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">RN</span>
<span class="LO p1384 p1393 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">137</span>
<span class="LO p1384 p1393 C2_Buildings-Time_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">&nbsp;<span class="subb">Scrutiny-Time:1384|Buildings-Time:1393</span>&nbsp;en</span>
<span class="LO p1384 p1393 C2_Buildings-Time_Scrutiny-Time " onMouseOver="changeClass('p1384 p1393', true)" onMouseOut="changeClass('p1384 p1393', false)">1968</span>et 
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">&nbsp;<span class="subb">Scrutiny-Time:1384</span>&nbsp;pendant</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">des</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">travaux</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">d'</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">urbanisme</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">jusque</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">dans</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">les</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">années</span>
<span class="LO p1384 Scrutiny-Time " onMouseOver="changeClass('p1384', true)" onMouseOut="changeClass('p1384', false)">1980</span>. 

<p>
Seule une petite partie 
<span class="LO p1426 Age-Entity " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">&nbsp;<span class="subb">Age-Entity:1426</span>&nbsp;de</span>
<span class="LO p1426 Age-Entity " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">l'</span>
<span class="LO p1426 Age-Entity " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">enceinte</span>
<span class="LO p1426 Age-Entity " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">de</span>
<span class="LO p1426 Age-Entity " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">pierres</span>
<span class="LO p1426 Age-Entity " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">sèches</span>
<span class="LO p1426 Age-TARGET LU" onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">datant</span><a id="p1426"></a><span class="LO p1426 Age-TARGET" onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)"> <sub>Age:1426</sub> </span>
<span class="LO p1426 Age-Age " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">&nbsp;<span class="subb">Age-Age:1426</span>&nbsp;le</span>
<span class="LO p1426 Age-Age " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">la</span>
<span class="LO p1426 Age-Age " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">période</span>
<span class="LO p1426 Age-Age " onMouseOver="changeClass('p1426', true)" onMouseOut="changeClass('p1426', false)">préromaine</span>demeure encore visible aujourd'hui. 

<p>
Les travaux de 
<span class="LO p1439 Scrutiny-TARGET LU" onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">fouilles</span><a id="p1439"></a><span class="LO p1439 Scrutiny-TARGET" onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)"> <sub>Scrutiny:1439</sub> </span>
<span class="LO p1439 Scrutiny-Means " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">&nbsp;<span class="subb">Scrutiny-Means:1439</span>&nbsp;archéologiques</span>
<span class="LO p1439 Scrutiny-Ground " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">&nbsp;<span class="subb">Scrutiny-Ground:1439</span>&nbsp;sur</span>
<span class="LO p1439 Scrutiny-Ground " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">le</span>
<span class="LO p1439 Scrutiny-Ground " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">mur</span>
<span class="LO p1439 Scrutiny-Ground " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">du</span>
<span class="LO p1439 Scrutiny-Ground " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">rempart</span>
<span class="LO p1439 Scrutiny-Ground " onMouseOver="changeClass('p1439', true)" onMouseOut="changeClass('p1439', false)">gaulois</span>ont fait l' objet de nouvelles investigations durant l' été 2009. 

<p>
La toponymie de ce lieu a complètement disparu, ayant été romanisé par la suite. 

<p>
Articles connexes 

<p>
Histoire de la Charente Histoire de la Charente-Maritime 

<p>
Liens externes 

<p>

<span class="LO p1487 Scrutiny-TARGET LU" onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">Fouilles</span><a id="p1487"></a><span class="LO p1487 Scrutiny-TARGET" onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)"> <sub>Scrutiny:1487</sub> </span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">&nbsp;<span class="subb">Scrutiny-Ground:1487</span>&nbsp;archéologiques</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">&nbsp;<span class="subb">Scrutiny-Ground:1487</span>&nbsp;à</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">Pons</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">Fouilles</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">du</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">rempart</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">de</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">l'</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">oppidum</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">de</span>
<span class="LO p1487 Scrutiny-Ground " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">Pons</span>en vidéo Oppidum : villes celtiques lors de la conquête de la Gaule 

<p>
Bibliographie 

<p>
Camille GABET, Le site gaulois de Pons, dans Celticum XV. - Actes du Ve colloque international d' 
<span class="LO p1533 Education_teaching-TARGET LU" onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">études</span><a id="p1533"></a><span class="LO p1533 Education_teaching-TARGET" onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)"> <sub>Education_teaching:1533</sub> </span>
<span class="LO p1533 Education_teaching-Subject " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">&nbsp;<span class="subb">Education_teaching-Subject:1533</span>&nbsp;gauloises</span>
<span class="LO p1533 Education_teaching-Subject " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">,</span>
<span class="LO p1533 Education_teaching-Subject " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">celtiques</span>
<span class="LO p1533 Education_teaching-Subject " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">et</span>
<span class="LO p1533 Education_teaching-Subject " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">procelstiques</span>. 

<p>
Supplément à Ogam, Tradition celtique, no 106, 1966, p. 47 à 52 Louis LASSARADE, L' oppidum de Pons, Revue de la Saintonge et de l' Aunis, Tome IV, 1978, p. p. 15 à 31. 

<p>
Louis LASSARADE, Le site gaulois de Pons, dans Archéologie pontoise, no 9, 1970. 

<p>
Portail de l' archéologie Portail du monde celtique Portail de la Charente-Maritime 

</body>
